### Property

# Gio DBusConnection:flags

since: 2.26

#### Declaration

    property flags: Gio.DBusConnectionFlags [ read, write, construct-only ]

#### Description

Flags from the `GDBusConnectionFlags` enumeration.

Type:`GDBusConnectionFlags`

Available since: 2.26

Default value | G_DBUS_CONNECTION_FLAGS_NONE
Getter method | `g_dbus_connection_get_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes